{% extends 'base.html.twig' %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('collection') }}
{% endblock %}

{% block title %}Administration{% endblock %}

{% block content %}
    <div class="container py-2 py-lg-4">
        {{ render(path('pi_breadcrumb_block')) }}

        <h1>Administration de l'archive fédérale</h1>

        {{ form_start(form) }}
        <div class="row">
            <div class="col-12">
                {{ form_label(form.documentFile) }}
            </div>
            <div class="col-12">
                {{ form_widget(form.documentFile) }}
            </div>
        </div>
        <div class="d-none">
            {{ form_rest(form)}}
        </div>
        <button type="submit" class="btn btn-lg btn-primary">Mettre à jour l'archive fédérale</button>
        {{ form_end(form) }}
    </div>
{% endblock %}
